.press ul li div img {max-height: 50px;}
.press ul li div {height: 50px;}
.hero .content {text-align: center !important;}
.hero .content a {
  display: inline-block !important;
  width: auto !important;
  padding: 0 24px !important;
}
.press ul li a, .research-cpt .research-content a, .home main .cols>div a.more, .container.events article a, .container.sub article p a, .container.sub aside a, .container.event p a, .about main .container .content p a, .about main .container .content li a, .bnl .bnl-e p.title a, .custom-wp-pagination a {color: #388896 !important;}

header nav ul li ul {pointer-events: none;}
header nav ul li:hover > ul {pointer-events: auto;}
header nav ul li ul {display: block; width: 240px;}
header nav ul li ul ul {
  position: static;
  left: auto;
  top: auto;
  transform: translate(0);
  visibility: visible;
  padding: 0 0 0 16px;
  opacity: 1;
  background-color: transparent;
  transition: none;
  display: block;
  width: auto;
}
header nav ul li ul ul:after {display: none;}
header nav ul li ul li {display: block; width: auto;}
header nav ul li.menu-item-708 ul {width: 480px;}

@media (max-width: 920px) {
  header nav {height: 100%;}
  header nav ul {
    height: 86%;
    overflow-y: auto;
  }
  header nav ul li li.menu-item-has-children:after {top: 8px;}

}
